property.h File Reference
`#include <log4cplus/config.hxx>`
`#include <log4cplus/streams.h>`
`#include <log4cplus/tstring.h>`
`#include <map>`
`#include <vector>`
Include dependency graph for property.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | log4cplus::helpers::Properties

## Namespaces

namespace | log4cplus
namespace | log4cplus::helpers

## Functions

bool | log4cplus::helpers::substVars (tstring &dest, const tstring &val, Properties const &props, LogLog &loglog, unsigned flags)